## libvhdi 20150110

=== debian/changelog ===
libvhdi (20150110-2) unstable; urgency=medium

  * Fixed watch file
  * Gave package to Debian Forensics team

 -- Hilko Bengen <bengen@debian.org>  Fri, 31 Jul 2015 20:00:07 +0200

libvhdi (20150110-1) unstable; urgency=low

  * Initial release (Closes: #792347)

 -- Hilko Bengen <bengen@debian.org>  Sun, 19 Jul 2015 21:43:32 +0200
