=== debian/control ===
Source: libvhdi
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf,
 pkg-config, python-dev, libbfio-dev, libfuse-dev,
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/libyal/libvhdi
Vcs-Git: git://anonscm.debian.org/forensics/libvhdi.git
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libvhdi.git

Package: libvhdi-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libvhdi1 (= ${binary:Version})
Description: Virtual Hard Disk image format access library -- development files
 libvhdi is a library to access the Virtual Hard Disk (VHD) image format.
 .
 This package includes the development support files.

Package: libvhdi1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Virtual Hard Disk image format access library
 libvhdi is a library to access the Virtual Hard Disk (VHD) image format.
 .
 This package contains the shared library.

Package: libvhdi-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}, libvhdi1 (=${binary:Version})
Description: Virtual Hard Disk image format access library -- debug symbols
 libvhdi is a library to access the Virtual Hard Disk (VHD) image format.
 .
 This package contains debug symbols.

Package: libvhdi-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libvhdi1,
Description: Virtual Hard Disk image format access library -- Utilities
 libvhdi is a library to access the Virtual Hard Disk (VHD) image format.
 .
 This package contains tools to access data stored in VHD files:
 vhdiinfo, vhdimount.

Package: python-libvhdi
Section: python
Architecture: any
Depends: libvhdi1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Virtual Hard Disk image format access library -- Python bindings
 libvhdi is a library to access the Virtual Hard Disk (VHD) image format.
 .
 This package contains Python bindings for libvhdi.
