## libvhdi 20160108

=== debian/changelog ===
libvhdi (20160108-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Tue, 12 Jan 2016 08:09:55 +0100

libvhdi (20151220-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Thu, 24 Dec 2015 14:37:37 +0100

libvhdi (20151205-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Sat, 12 Dec 2015 13:33:25 +0100

libvhdi (20150905-1) unstable; urgency=medium

  * New upstream version
  * Don't mention multiarch-support directly in Pre-Depends line.

 -- Hilko Bengen <bengen@debian.org>  Wed, 16 Sep 2015 23:51:38 +0200
