=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Virtual Hard Disk image format access library
  libvhdi is a library to access the Virtual Hard Disk (VHD) image format.
@@ -37,7 +37,7 @@
 Priority: extra
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, libvhdi1 (=${binary:Version})
 Description: Virtual Hard Disk image format access library -- debug symbols
  libvhdi is a library to access the Virtual Hard Disk (VHD) image format.
