## libvhdi 20160424

=== debian/changelog ===
libvhdi (20160424-1+deb9u1) stretch; urgency=medium

  * Add mising Python3 dependency, thanks to Adrian Bunk, Scott Kitterman
    (Closes: #867409, #867610)

 -- Hilko Bengen <bengen@debian.org>  Tue, 12 Dec 2017 10:31:06 +0100

libvhdi (20160424-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Mon, 25 Apr 2016 20:09:20 +0200

libvhdi (20160423-1) unstable; urgency=medium

  * New upstream version
  * Add Python 3 bindings
  * Update symbols

 -- Hilko Bengen <bengen@debian.org>  Sun, 24 Apr 2016 12:10:18 +0200
