=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf,
- pkg-config, python-dev, libbfio-dev, libfuse-dev,
+Build-Depends: debhelper (>= 9), dh-autoreconf, dh-python,
+ pkg-config, python-dev, python3-dev, libbfio-dev, libfuse-dev,
 Standards-Version: 3.9.6
 Section: libs
 Homepage: https://github.com/libyal/libvhdi
@@ -60,7 +60,16 @@
 Section: python
 Architecture: any
 Depends: libvhdi1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Description: Virtual Hard Disk image format access library -- Python bindings
+Description: Virtual Hard Disk image format access library -- Python 2 bindings
  libvhdi is a library to access the Virtual Hard Disk (VHD) image format.
  .
- This package contains Python bindings for libvhdi.
+ This package contains Python 2 bindings for libvhdi.
+
+Package: python3-libvhdi
+Section: python
+Architecture: any
+Depends: libvhdi1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Description: Virtual Hard Disk image format access library -- Python 3 bindings
+ libvhdi is a library to access the Virtual Hard Disk (VHD) image format.
+ .
+ This package contains Python 3 bindings for libvhdi.
