## libvhdi 20170223

=== debian/changelog ===
libvhdi (20170223-3) unstable; urgency=medium

  * Modernize package: Fix Vcs URLs, remove -dbg package, bump DH compat
    level, Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Mon, 13 Nov 2017 14:22:37 +0100

libvhdi (20170223-2) unstable; urgency=medium

  * Add mising Python3 dependency, thanks to Adrian Bunk, Scott Kitterman
    (Closes: #867409, #867610)

 -- Hilko Bengen <bengen@debian.org>  Fri, 21 Jul 2017 00:33:22 +0200

libvhdi (20170223-1) unstable; urgency=medium

  * New upstream version 20170223
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Sat, 25 Feb 2017 10:59:34 +0100
