=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, dh-python,
+Build-Depends: debhelper (>= 10),dh-python,
  pkg-config, python-dev, python3-dev, libbfio-dev, libfuse-dev,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Section: libs
 Homepage: https://github.com/libyal/libvhdi
-Vcs-Git: git://anonscm.debian.org/forensics/libvhdi.git
-Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libvhdi.git
+Vcs-Git: https://anonscm.debian.org/git/forensics/libvhdi.git
+Vcs-Browser: https://anonscm.debian.org/git/forensics/libvhdi.git
 
 Package: libvhdi-dev
 Section: libdevel
@@ -31,18 +31,6 @@
  libvhdi is a library to access the Virtual Hard Disk (VHD) image format.
  .
  This package contains the shared library.
-
-Package: libvhdi-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libvhdi1 (=${binary:Version})
-Description: Virtual Hard Disk image format access library -- debug symbols
- libvhdi is a library to access the Virtual Hard Disk (VHD) image format.
- .
- This package contains debug symbols.
 
 Package: libvhdi-utils
 Section: otherosfs
