## libvhdi 20181227

=== debian/changelog ===
libvhdi (20181227-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the Python 2 bindings. (Closes: #936931)

  [ Samuel Henrique ]
  * Add salsa-ci.yml

 -- Adrian Bunk <bunk@debian.org>  Sat, 18 Jan 2020 23:58:49 +0200

libvhdi (20181227-1) unstable; urgency=medium

  * New upstream version 20181227
  * Bump Debhelper compat level
  * Replace dh_install --fail-missing
  * Bump Standards-Version
  * Enable hardening rules

 -- Hilko Bengen <bengen@debian.org>  Mon, 14 Jan 2019 02:48:40 +0100

libvhdi (20181118-1) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Hilko Bengen ]
  * New upstream version 20181118
  * Bump Standards-Version
  * Remove unneeded dh --parallel argument

 -- Hilko Bengen <bengen@debian.org>  Mon, 19 Nov 2018 13:04:04 +0100
