=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libvhdi
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 10),dh-python,
- pkg-config, python-dev, python3-dev, libbfio-dev, libfuse-dev,
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 11),dh-python,
+ pkg-config, python3-dev, libbfio-dev, libfuse-dev,
+Standards-Version: 4.3.0
 Section: libs
 Homepage: https://github.com/libyal/libvhdi
-Vcs-Git: https://anonscm.debian.org/git/forensics/libvhdi.git
-Vcs-Browser: https://anonscm.debian.org/git/forensics/libvhdi.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/libvhdi.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/libvhdi
 
 Package: libvhdi-dev
 Section: libdevel
@@ -44,15 +44,6 @@
  This package contains tools to access data stored in VHD files:
  vhdiinfo, vhdimount.
 
-Package: python-libvhdi
-Section: python
-Architecture: any
-Depends: libvhdi1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Description: Virtual Hard Disk image format access library -- Python 2 bindings
- libvhdi is a library to access the Virtual Hard Disk (VHD) image format.
- .
- This package contains Python 2 bindings for libvhdi.
-
 Package: python3-libvhdi
 Section: python
 Architecture: any
