=== debian/watch ===
version=3
https://github.com/libyal/libvhdi/releases /.*/libvhdi-.*-(.*)\.tar\.gz
