## libvhdi 20201204

=== debian/changelog ===
libvhdi (20201204-3) unstable; urgency=medium

  * Team upload.
  * debian/patches/:
     - disable-memory-tests-on-riscv64.patch: update to disable memory tests on
       alpha, arm64, powerpc, ppc64, ppc64el, riscv64 and s390x, and rename to
       disable-memory-tests-alpha-arm64-ppc-ppc64-ppc64el-riscv64-s390x.patch.
       (Closes: #981333)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Fri, 29 Jan 2021 13:30:16 +0000

libvhdi (20201204-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Disable memory tests on riscv-64 (Closes: #978528)

 -- Sebastien Delafond <seb@debian.org>  Wed, 27 Jan 2021 10:03:10 +0100

libvhdi (20201204-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20201204.
  * Upload to unstable.
  * debian/control: bump Standards-Version to 4.5.1.
  * debian/copyright: update upstream copyright years.
  * debian/libvhdi1.symbols: update symbols.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Tue, 15 Dec 2020 21:58:09 +0000

libvhdi (20201018-1) experimental; urgency=medium

  [ Samuel Henrique ]
  * Team upload.
  * Configure git-buildpackage.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Remove Section on libvhdi1 that duplicates source.
  * Apply multi-arch hints. + python3-libvhdi: Add Multi-Arch: same.
  * Update watch file format version to 4.
  * Use cross-build compatible macro for finding pkg-config.

  [ Francisco Vilmar Cardoso Ruviaro ]
  * New upstream version 20201018.
  * debian/control:
      - Bump DH level to 13.
      - Add 'Rules-Requires-Root: no'.
  * debian/copyright: update upstream and packaging copyright.
  * debian/libvhdi1.symbols:
      - Add 'Build-Depends-Package' field.
      - Update symbols.
  * debian/rules: remove DEB_LDFLAGS_MAINT_APPEND variable
    because the --as-needed flag is default since Bullseye.
  * debian/tests/autopkgtest-pkg-python.conf: create to run
    autopkgtest successfully.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Wed, 04 Nov 2020 15:53:58 +0000
