=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 11),dh-python,
+Build-Depends: debhelper-compat (= 13), dh-python,
  pkg-config, python3-dev, libbfio-dev, libfuse-dev,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Section: libs
 Homepage: https://github.com/libyal/libvhdi
 Vcs-Git: https://salsa.debian.org/pkg-security-team/libvhdi.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/libvhdi
+Rules-Requires-Root: no
 
 Package: libvhdi-dev
 Section: libdevel
@@ -22,7 +23,6 @@
  This package includes the development support files.
 
 Package: libvhdi1
-Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -48,6 +48,7 @@
 Section: python
 Architecture: any
 Depends: libvhdi1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Multi-Arch: same
 Description: Virtual Hard Disk image format access library -- Python 3 bindings
  libvhdi is a library to access the Virtual Hard Disk (VHD) image format.
  .
