## libvhdi 20210425

=== debian/changelog ===
libvhdi (20210425-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Jan 2022 19:55:52 +0000

libvhdi (20210425-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20210425.
  * Bump Standards-Version to 4.6.0.
  * Refresh patch for new upstream release:
    d/p/disable-memory-tests-alpha-arm64-ppc-ppc64-ppc64el-riscv64-s390x.patch.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Sun, 31 Oct 2021 20:11:15 +0000
