=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python,
  pkg-config, python3-dev, libbfio-dev, libfuse-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Section: libs
 Homepage: https://github.com/libyal/libvhdi
 Vcs-Git: https://salsa.debian.org/pkg-security-team/libvhdi.git
