=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,6 @@
 #export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 export SKIP_PYTHON_TESTS=1
