## libvhdi 20240509

=== debian/changelog ===
libvhdi (20240509-2build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 12:03:53 +0100

libvhdi (20240509-2) unstable; urgency=medium

  * Add debian/tests/control to perform tests.
  * Add python3-setuptools to Build-Depends field.
    (Closes: #1080652)
  * Change from libfuse-dev to libfuse3-dev in the Build-Depends field.
    (Closes: #1084432)

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Mon, 07 Oct 2024 15:57:41 +0000

libvhdi (20240509-1) unstable; urgency=medium

  * Add searchmode option and update the search rule in debian/watch.
  * New upstream version 20240509.
  * Refresh all patches. (Closes: #1050846)
  * Update my email address.
  * Update packaging copyright years.
  * Run wrap-and-sort -a.
  * Drop the --disable-python2 from dh_auto_configure.
  * Use the --enable-python option instead of --enable-python3 from
    dh_auto_configure.
  * Change from pkg-config to pkgconf in the Build-Depends field.
  * Add myself as an uploader.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 30 Jul 2024 17:53:17 +0000
