=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/libyal/libvhdi/releases?per_page=4 \
https://github.com/libyal/libvhdi/releases/download/[^/]+/libvhdi-alpha-@ANY_VERSION@.tar.gz
