## libvhdi 20251119

=== debian/changelog ===
libvhdi (20251119-1) unstable; urgency=medium

  * New upstream version 20251119
  * Drop libbfio-dev build-dependency
  * d/copyright: Remove obsolete paths

 -- Hilko Bengen <bengen@debian.org>  Tue, 24 Feb 2026 01:14:29 +0100
